<?xml version="1.0"  encoding="GB2312"?>
<AppRoot>
  <MainForm OEM_TYPE="1" Left="0" Top="0" Width="1024" Height="738" BackPic="Lan_Skin\Player\normal.bmp">
    <VideoRect Left="8" Top="8" Width="819" Height="607"/>
    <ControlsGroup>
      <Channel Left="5" Top="624" Width="824" Height="110"/>
      <Volume Hint="Volume control" Vertical="0" Left="844" Top="379" Width="166" Height="16" BarPic="Lan_Skin\Player\Bar.bmp" SliderPic="Lan_Skin\Player\Slider.bmp"/>
      <Date Left="891" Top="9" Width="71" Height="12"/>
      <Calendar Left="833" Top="30" Width="188" Height="122">
      	<Item>Sun</Item>
      	<Item>Mon</Item>
      	<Item>Tues</Item>
      	<Item>Wed</Item>
      	<Item>Thurs</Item>
      	<Item>Frid</Item>
      	<Item>Sat</Item>
      </Calendar>
      <Button NorPic="Lan_Skin\Player\normal.bmp" DisPic="Lan_Skin\Player\Disable.bmp" HotPic="Lan_Skin\Player\hot.bmp" DownPic="Lan_Skin\Player\down.bmp" MaskPic="Lan_Skin\Player\mask.bmp">
        <Item Name="Switch4" Hint="Four frames" Func="SwitchWnd()" Arg="4" Left="907" Top="413" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch9" Hint="Nine frames" Func="SwitchWnd()" Arg="9" Left="907" Top="461" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch16" Hint="Sixteen frames" Func="SwitchWnd()" Arg="16" Left="907" Top="512" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="SwitchAll" Hint="All frames" Func="SwitchWnd()" Arg="64" Left="907" Top="563" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="PrevYear" Hint="Last year" Func="PrevYear()" Left="839" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextYear" Hint="Next year" Func="NextYear()" Left="992" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="PrevMonth" Hint="Last month" Func="PrevMonth()" Left="863" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextMonth" Hint="Next month" Func="NextMonth()" Left="969" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="Play" Caption="Play" Hint="Play" Func="Play()" Left="841" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Pause" Caption="Pause"  Hint="Pause" Func="Pause()" Left="931" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Stop" Caption="Stop" Hint="Stop" Func="Stop()" Left="841" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="FramePlay" Caption="Frame step" Hint="Frame step" Func="FramePlay()" Left="931" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Slow" Caption="Slow Play"  Hint="Slow Play" Func="Slow()" Left="841" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Fast" Caption="Fast Play" Hint="Fast Play" Func="Fast()" Left="931" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="BackSeek" Caption="Back Seek" Hint="Back a certain period of time" Func="BackSeek()"  Left="841" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CapturePic" Caption="Snapshot" Hint="Snapshot" Func="CapturePic()" Left="931" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CyclePlay" Caption="Cruise" Hint="Cruise play specific time section" Func="CyclePlay()" Left="841" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="OtherFunc" Caption="Other" Hint="Other function" Func="OtherFunc()" Left="931" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Exit" Hint="Exit player" Func="Exit()" Left="887" Top="638" Width="80" Height="80" MaskColor="0xFF00FF"/>
      </Button>        
      <Menu>        
        <Item Name="BrowsePic" Caption="View picture" Func="BrowsePic()"/>
        <Item Name="DiscBurn" Caption="Disc Burn" Func="DiscBurn()" />
        <Item Name="CutVideo" Caption="Clip Video" Func="CutVideo()" />
        <Item Name="SeekPlayTime" Caption="Time locate" Func="SeekPlayTime()" />
        <Item Name="PartZoom" Caption="Digital Zoom" Func="PartZoom()"/>
        <!--<Item Name="SmartSearch" Caption="ÖÇÄÜËÑË÷" Func="SmartSearch()"/>-->
      </Menu>
    </ControlsGroup>
      <MsgBox>
      	<Item> No record in specific time section! </Item>
      	<Item> Please Select channel! </Item>
      	<Item> Backup player? </Item>
      	<Item> Request for remote playback failed! </Item> 
      </MsgBox>
      <Other>
      	<Item> Cruise play time section </Item>
      	<Item> Clip video time section </Item>
      </Other>    
  </MainForm>
  <ChangeProperty>
  		<Item> Please enter name: </Item>
  		<Item> Confirm </Item>
  		<Item> Cancel </Item>
  		<Item> Input can not be blank! </Item>
  </ChangeProperty>
  <CutInfo>
  		<Item> Clip channel </Item>
  		<Item> Time section </Item>
  		<Item> Current time </Item>
  		<Item> Abort </Item>
  		<Item> Are your sure to abort cliping? </Item>
  		<Item> Confirm </Item>
  </CutInfo>
  <DiscBurner>
  	<Controls>
  		<Item> Disc burn </Item>
  		<Item> File </Item>
  		<Item> Open ISO file... </Item>
  		<Item> Save ISO file... </Item>
  		<Item> Close </Item>
  		<Item> Edit </Item>
  		<Item> Load disc </Item>
  		<Item> Eject Disc </Item>
  		<Item> Burn </Item>
  		<Item> Erase </Item>
  		<Item> Quick erase </Item>
  		<Item> Help </Item>
  		<Item> About... </Item>
  		<Item> Create child directory </Item>
  		<Item> Rename </Item>
  		<Item> Delete </Item>
  		<Item> Current burn disc driver: </Item>
  		<Item> Burn speed£º </Item>
  		<Item> Burn </Item>  		
  		<Item> File name£º </Item>
  		<Item> Size(Byte) </Item>
  		<Item> File browse mode </Item>
  		<Item> Condition search mode </Item>
  		<Item> Date: </Item>  		
  		<Item> Rec. mode£º </Item>
  		<Item> Chanenl£º </Item>
  		<Item> Normal Rec. </Item>
  		<Item> Alarm Rec. </Item>
  		<Item> Normal + Alarm Rec. </Item>  		  		
  		<Item> Search and add </Item>
  		<Item> Select all </Item>
  		<Item> Clear all </Item>
  		<Item> Burn players </Item>
  	</Controls>
  	<MsgBox>
  		<Item> Please select a diretory! </Item>
  		<Item> No contents to burn! </Item>
  		<Item> The disk is not erasable! </Item>
  		<Item> Are you sure to erase all the data of disc?  </Item>
  		<Item> Erase! </Item>
  		<Item> The disk is not erasable! </Item>
  		<Item> CD RW do not support rapid erase! </Item>
  		<Item> Are you sure to erase all the data of disc rapidly? </Item>
  		<Item> Rapid Erase! </Item>
  		<Item> Have not select CD RW! </Item>
  		<Item> No data to burn!  </Item>
  		<Item> Begin burning? </Item>
  		<Item> The same level diretory can not be repeated! </Item>
  		<Item> Finished format CD RW! </Item>
  		<Item> Failed to format CD RW! </Item>
  		<Item> Burning completed! </Item>
  		<Item> Please insert emtpy CD. to continue burning </Item>
  		<Item> Burning failed </Item>
  	</MsgBox>
  	<Other>
  		<Item> Current drive:  </Item>
  		<Item> Input child directory£º </Item>
  		<Item> Input new name£º </Item>
  		<Item> Channel %d </Item>
  	</Other>
  </DiscBurner>
  <SeekTime>
  		<Item> Locate play time </Item>
  		<Item> Locate play time by£º </Item>
  		<Item> Confirm </Item>
  		<Item> Cancel </Item>
  </SeekTime>
  <TimeSect>
  		<Item> Time section </Item>
  		<Item> Start time£º </Item>
  		<Item> End time£º </Item>
  		<Item> Get current time </Item>  	
  		<Item> Confirm </Item>
  		<Item> Cancel </Item>  
  		<Item> Time difference should be more than 10 sec. </Item>  
  </TimeSect>
  <SeePic>
		<Item> Browse picture </Item>
		<Item> Select type£º </Item>
		<Item> Preview snapshot </Item>
		<Item> Playback snapshot </Item>
		<Item> Select date£º </Item>
		<Item> Select channel </Item>
		<Item> Time </Item>
		<Item> Zoom in </Item>
		<Item> Restore </Item>
		<Item> Zoom out </Item>
		<Item> Delete </Item>
		<Item> Exit </Item>
		<Item> Channel%02d </Item>
		<Item> Are your sure to delete selected pictures? </Item>
		<Item> Save as </Item>
	</SeePic>  
	<CutType>
		<Item> Cut mode </Item>
		<Item> Confirm </Item>
		<Item> Pack into a single EXE </Item>
		<Item> Additional alone player </Item>
		<Item> Only save video files </Item>		
	</CutType> 
</AppRoot>
